/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 09:12:18
*/


/*---deadreckoning.css
Last updated: 6 January 2011 for simple edit changes ---*/

/* SUBSITE CUSTOMISATIONS*/

#masthead {
background: url(http://cms.slwa.wa.gov.au/__data/assets/image/0010/13303/drbanner.jpg);
height: 75px;
width: 100%; 
float: left;}

/* headings */
h1, h2, h3, h4, h5, h6 {color: #5F7D00; }

#contentholder1 { padding: 0; }

/*---COLOURS
DARK:  #5F7D00
MEDIUM:  #879E40
LIGHT:  #AFBE7F
VERY LIGHT: #D7DEBF---*/

/*---BODY BACKGROUND---*/
body, html {
background: #AFBE7F;}


/*---SEARCH INPUT BOX---*/
#search input.sq-form-field {
border: 1px solid #879E40;
background: #D7DEBF;}


/* background of first/contextual nav column */
#contentholder1 {
background: #D7DEBF url(http://cms.slwa.wa.gov.au/__data/assets/image/0018/12870/mainbackdr.gif) repeat-y  160px 0px;}

/*--- CONTEXTUAL NAVIGATION (SIDE NAV) ---*/
 
#context {
width: 160px;
float: left;
background: #D7DEBF;}

#context li {
width: 160px;
float: left;
padding-left: 0; 
border-top: 1px solid #879E40;
margin-top: -1px;}

#context li a {
display: block;
width: 140px;
padding-left: 20px;
line-height: 1.5em;
/*    first level menu items */}

#context li li  {
padding-left:  0;}

#context li li a{
padding-left:  40px;
width: 120px;
/*    second level menu items */}

#context ul {
float: left;
border-bottom: 1px solid #879E40;}

#context ul ul {
border-bottom: none;}

#context li a, #context li.active li a {
color: #000;
text-decoration: none;
}

/*1st level hover*/
#context li a:hover, #context li.active li a:hover, #context li.side-nav-current li a:hover {
color: #FFF;
text-decoration: none;
background-color: #879E40;
/*    controls look on hover links */}

#context li.side-nav-current a, #context li.side-nav-current a:hover {
background-color:   #5F7D00;
color: #fff;
/*    controls context menu current page */}

#context li.side-nav-current li a{
background-color: #AFBE7F;
color: #000;
/*    controls context menu children of current page */}

#context li.side-nav-current li a:hover {
background-color: #879E40;
color: #fff;
/*    controls hover for context menu children of current page */   }

#context h2 {
font-size: 1.5em;
line-height: 1;
padding-left: 20px;
padding-top: 0.5em;
padding-bottom: 0.5em;
margin-top: 0;}

#context h2 a{
text-decoration: none;}

 
 /*---HEADER---*/
#hlinks li , #footer li{border-left: 1px solid #879E40; }
#hlinks li  a:hover {color: #879E40; }
 
 
 /*---FOOTER---*/
#footer {float: left; border-top: 1px solid #879E40;}
#footer li {border-left: 1px solid #879E40;}
#footer li a:hover { color: #879E40; }
#footer div p a:hover { color:#879E40;}

/*IMAGES PLACEMENTS WITHIN CONTENT*/
.limgb{
float: left;
padding: 3px;
margin:  0 0 0 20px;
border: 1px solid #AFBE7F;
background: #EBEEDF;}

.rimgb{
float: right;
padding: 3px;
margin:  0 0 0 20px;
border: 1px solid #AFBE7F;
background: #EBEEDF;}

.imgb{
padding: 0px;
margin: 10px;
border: 1px solid #AFBE7F;
background: #EBEEDF;}

.limg{
float: left;
padding: 0px;
margin:  0 0 1.5em 20px;
}

.rimg{
float: right;
padding: 0px;
margin:  0 0 1.5em 20px;
}

.rimgbdrtxt
{float: right;
padding: 3px;
margin: 0 0 1.5em 20px;
border: 1px solid #AFBE7F;
font-weight: bold;
font-size: small; 
text-align: center;
background: #EBEEDF;
}

.home_page #breadcrumb, .home_page #printthis, .home_page #pagename {
    display: none;
}


/*
############################################################## 
  Asset/Form Builder Classes
##############################################################
*/
.formbuilder .section,
.assetbuilder .section {background:#F2F2F2;margin:5px 0px;padding:10px;border-bottom:2px solid #ccc;overflow:hidden;}
.formbuilder .attachments H3,
.assetbuilder .attachments H3,
.formbuilder .section H3,
.assetbuilder .section H3 {margin:5px 0px 10px;padding-top:0px;font-weight:bold;}
.formbuilder .section P,
.assetbuilder .section P {margin-left:50px;overflow:hidden;}
.formbuilder .section P LABEL,
.assetbuilder .section P LABEL {float:left;width:100px;}

.formbuilder .section P INPUT.sq-form-field,
.assetbuilder .section P INPUT.sq-form-field {width:400px;}
.formbuilder INPUT.sq-form-field,
.assetbuilder INPUT.sq-form-field {border:1px solid #999;padding:3px 5px;}
.assetbuilder #sq-asset-builder-header UL {list-style:none;padding:0px;margin:0px;overflow:hidden;}
.assetbuilder .sq-limbo-field {font-weight:bold;} .assetbuilder #sq-asset-builder-header UL LI {float:left; text-align:center;}
.formbuilder .section TEXTAREA {width:600px;border:1px solid #999;padding:3px 5px;}
#sq-asset-builder-header {margin:10px 0px;}
.assetbuilder .sq-limbo-section-heading {
  margin:5px 0px 10px;
  padding-top:0px;
  color:#385c73;
  font-weight:bold;
  font-size:1.3333em;
  line-height:1.125;
  padding-top:20px;
  border:none !important;
}

.assetbuilder .sq-backend-section-table-inner .sq-limbo-field {
padding-left:50px;
width:100px;
}
.assetbuilder .sq-backend-section-table-inner #file_0_241 {border:1px solid #333;padding:3px 5px;width:400px;}
.assetbuilder .sq-backend-section-table-inner #sq_commit_button {margin-left:450px;padding:3px 5px;width:100px;font-weight:bold;font-size:12px;}

.note, #content .section .note {
  border:1px solid #ff0;
  background:#ffc url('/__data/assets/image/0003/28821/question-balloon.png') 5px 5px no-repeat;
  padding:5px 5px 5px 30px;
  margin-left:0px;
  font-size:0.8em;
  display:block;
}
.formbuilder .fieldNote,
.assetbuilder .fieldNote {
  margin-left:120px;
  display:block;
  font-size:0.8em;
  color:#f00;
}

.section #submitButtons {float: right; padding: 0; }
.section #submitButtons INPUT {width: 150px; margin: 0 20px;font-weight:bold; float: left;}

.delete input { width: 1em; }

.sq-backend-data { display: none;}
